Supported JDK for MetaSolv Solution running on AIX 5.3 with WLS 8.1 SP5 (Doc ID 781473.1)

Last updated on AUGUST 23, 2016

Applies to:

Oracle Communications MetaSolv Solution - Version: 6.0.15 to 6.0.16 - Release: 6.0.15 to 6.0.16
Information in this document applies to any platform.

Goal

Please refer to the online 8.1 Supported Configurations documentation for IBM AIX 5.3 on pSeries with 8.1 SP5.  Incompatible versions may affect server performance as well as crashing.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms